Bug 156479 - perl-Text-Kakasi: specfile cleanup
Summary: perl-Text-Kakasi: specfile cleanup
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Text-Kakasi
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Bill Huang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-01 01:30 UTC by Jose Pedro Oliveira
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-08 02:21:56 UTC
Type: ---


Attachments (Terms of Use)
Specfile cleanup (4.02 KB, patch)
2005-05-01 01:30 UTC, Jose Pedro Oliveira
no flags Details | Diff

Description Jose Pedro Oliveira 2005-05-01 01:30:54 UTC
Description of problem:
Specfile cleanup.

Version-Release number of selected component (if applicable):
1.05-12

Expected results:
1.05-13

Additional info:
1) Package last built with perl 5.8.5.
2) Needs to be updated for FC5 (CPAN version 2.04).

Comment 1 Jose Pedro Oliveira 2005-05-01 01:30:54 UTC
Created attachment 113897 [details]
Specfile cleanup


Note You need to log in before you can comment on or make changes to this bug.